/*
Theme Name: Hypercore Child Theme
Template: hypercore
*/


.page-template-primary-landing-page {
	.acMainstage, .nav--main, .acHeader__schedule {
		display: none;
	}
	
	.landing-header {
		margin-top: 40px;
		
		.wp-block-columns {
			max-width: 1600px;
   			margin: 0 auto;
		}
		
		figure {
			margin: 0;
			
			img {
				display: block;
			}
		}
		
		
	}
}